.Schedule---Artist-Name
{
	font-family: arimo-n7, sans-serif;
}

.DETAILS,.Body-Copy,.Body-Mobile,.Body---mobile
{
	font-family: asap-n4, sans-serif;
}

.CONTACT-H,.HEADING-_1,.H2,.Hardware,.Heading-Mobile
{
	font-family: asap-n7, sans-serif;
}

#u1122-4
{
	font-family: asap-n7, sans-serif;
}

#u1305-4
{
	font-family: asap-n7, sans-serif;
}

#u1370-4
{
	font-family: asap-n4, sans-serif;
}

#u1363-4
{
	font-family: asap-n4, sans-serif;
}

#u12107-4
{
	font-family: asap-n4, sans-serif;
}

#u1310-4
{
	font-family: asap-n7, sans-serif;
}

#u1376-4
{
	font-family: asap-n4, sans-serif;
}

#u1426-4
{
	font-family: asap-n4, sans-serif;
}

#u1419-4
{
	font-family: asap-n4, sans-serif;
}

#u1412-4
{
	font-family: asap-n4, sans-serif;
}

#u12114-4
{
	font-family: asap-n4, sans-serif;
}

#u1391-4
{
	font-family: asap-n4, sans-serif;
}

#u1384-4
{
	font-family: asap-n4, sans-serif;
}

#u1318-4
{
	font-family: asap-n7, sans-serif;
}

#u1325-4
{
	font-family: asap-n7, sans-serif;
}

#u1457-4
{
	font-family: asap-n4, sans-serif;
}

#u1464-4
{
	font-family: asap-n4, sans-serif;
}

#u1472-4
{
	font-family: asap-n4, sans-serif;
}

#u1333-4
{
	font-family: asap-n7, sans-serif;
}

#u10994-7,#u10998-7,#u2045-7
{
	font-family: asap-n4, sans-serif;
}

#u10994,#u10998,#u2045
{
	font-family: asap-n7, sans-serif;
}

#u6635-4
{
	font-family: asap-i4, sans-serif;
}

